<?xml version="1.0" encoding="utf-8"?>
<utpsdoc type="resource">
  <lang WinLangID="1081" MacLangID="hi" LinuxLangID="hi_IN">
    <module name="UpdateWizard">
      <item name="IDS_APP_NAME">अद्यतन विज़ार्ड</item>
      <item name="IDS_TITLE_BAR_DISPLAY"></item>
      <item name="IDS_APP_TYPE_DASHBOARD_NAME">डैशबोर्ड</item>
      <item name="IDS_APP_TYPE_FIRMWARE_NAME">फ़र्मवेयर</item>
      <item name="IDS_APP_TYPE_WEBUI_NAME">WEBUI</item>
      <item name="IDS_APP_TYPE_FIRMWARE_WITH_FLASHTYPE_NAME">फ़र्मवेयर</item>
      <item name="IDS_APP_TYPE_DASHBOARD_AND_FIRMWARE_NAME">डैशबोर्ड और फ़र्मवेयर</item>
      <item name="IDS_APP_TYPE_DASHBOARD_AND_FIRMWARE_WITH_FLASHTYPE_NAME">डैशबोर्ड और फ़र्मवेयर</item>
      <item name="IDS_APP_VERSION">संस्करण:</item>
      <item name="IDS_STEP_LICENSE">लाइसेंस</item>
      <item name="IDS_STEP_SEARCH_DEVICE">डिवाइस खोजें</item>
      <item name="IDS_STEP_UPDATE_INFO">अद्यतन सूचना</item>
      <item name="IDS_STEP_WARNING">चेतावनी</item>
      <item name="IDS_STEP_VERIFY">सत्यापित करें</item>
      <item name="IDS_STEP_UPDATING">अद्यतन हो रहा है</item>
      <item name="IDS_STEP_FINISH">समाप्त</item>
      <item name="IDS_LICENSE_WELCOME">अद्यतन विज़ार्ड में आपका स्वागत है</item>
      <item name="IDS_LICENSE_UPDATE_VERSION">विज़ार्ड आपकी डिवाइस इस संस्करण में अद्यतित करेगा</item>
      <item name="IDS_LICENSE_ACCEPT_LICENSE">मुझे अनुबंध स्वीकार्य है</item>
      <item name="IDS_LICENSE_DONT_ACCEPT_LICENSE">मुझे अनुबंध स्वीकार्य नहीं है</item>
      <item name="IDS_LICENSE_CLICK_START">अद्यतन करने के लिए प्रारंभ करें क्लिक करें</item>
      <item name="IDS_BUTTON_NEXT">अगला</item>
      <item name="IDS_BUTTON_START">प्रारंभ करें</item>
      <item name="IDS_OPEN_DEVICE_PORT_FAILED">पोर्ट खोलने में विफल।</item>
      <item name="IDS_UPDATE_AUTHENTICATION_FAILED">प्रमाणीकरण विफल।</item>
      <item name="IDS_BACKUP_USER_INFO_FAILED">उपयोगकर्ता सूचना बैकअप विफल।</item>
      <item name="IDS_DELETE_CDROOM_FAILED">CD-ROM हटाने में विफल।</item>
      <item name="IDS_SWITCH_TO_DOWNLOAD_MODE_FAILED">डाउनलोड मोड में स्विच करने में विफल।</item>
      <item name="IDS_VERIFY_FILE_FAILED">.bin फ़ाइल का सत्यापन विफल।</item>
      <item name="IDS_DOWNLOAD_FILE_FAILED">डाउनलोड विफल।</item>
      <item name="IDS_RESET_BOARD_FAILED">बोर्ड पुनः आरंभ करने में विफल।</item>
      <item name="IDS_RESUME_USER_INFO_FAILED">उपयोगकर्ता सूचना बहाल करने में विफल।</item>
      <item name="IDS_BUTTON_CANCEL">रद्द करें</item>
      <item name="IDS_BUTTON_GO_BACK">वापस जाएँ</item>
      <item name="IDS_BUTTON_OK">ठीक</item>
      <item name="IDS_BUTTON_FINISH">समाप्त</item>
      <item name="IDS_UPDATE_INFO_TITLE">अद्यतन सूचना नीचे सूचीबद्ध है</item>
      <item name="IDS_UPDATE_INFO_COMMUNICATION">संचार:</item>
      <item name="IDS_UPDATE_INFO_CONNECTION_STATUS">कनेक्शन की स्थिति:</item>
      <item name="IDS_UPDATE_INFO_TARGET_FWVERSION">लक्ष्य फ़र्मवेयर संस्करण नंबर:</item>
      <item name="IDS_UPDATE_INFO_TARGET_DBVERSION">लक्ष्य डैशबोर्ड संस्करण नंबर:</item>
      <item name="IDS_UPDATE_INFO_CURRENT_FWVERSION">वर्तमान फ़र्मवेयर संस्करण नंबर:</item>
      <item name="IDS_UPDATE_INFO_CURRENT_DBVERSION">वर्तमान डैशबोर्ड संस्करण नंबर:</item>
      <item name="IDS_UPDATE_INFO_CURRENT_WEBVERSION">वर्तमान वेब यूआई संस्करण:</item>
      <item name="IDS_UPDATE_INFO_TARGET_WEBVERSION">लक्ष्य वेब यूआई संस्करण:</item>
      <item name="IDS_UPDATE_INFO_IMEI">IMEI:</item>
      <item name="IDS_UPDATE_INFO_MEID">MEID:</item>
      <item name="IDS_UPDATE_INFO_ESN">ESN:</item>
      <item name="IDS_UPDATE_INFO_AUTHORITY">प्रमाणीकरण कोड:</item>
      <item name="IDS_UPDATE_INFO_DOWNLOAD_MODE">डाउनलोड मोड:</item>
      <item name="IDS_VERIFY_PASSWORD">पासवर्ड:</item>
      <item name="IDS_VERIFY_CDMA_SPC">SPC:</item>
      <item name="IDS_VERIFY_DATALOCK_CODE">DATALOCK CODE:</item>
      <item name="IDS_VERIFY_PASSWORD_ERROR">आपका पासवर्ड ग़लत है, शेष पुनः प्रयास: </item>
      <item name="IDS_WARNING_TITLE">चेतावनी</item>
      <item name="IDS_COMMON_PROMPT_EXIT">क्या आप वाकई अद्यतन विज़ार्ड एप्लिकेशन रद्द करना चाहते हैं?</item>
      <item name="IDS_VERSIONLOW_SELECT">लक्ष्य सॉफ़्टवेयर संस्करण नंबर डिवाइस की तुलना में अधिक नहीं है, क्या आप अद्यतन करना जारी रखना चाहते हैं?</item>
      <item name="IDS_VERSIONLOW_PROMPT">लक्ष्य सॉफ़्टवेयर संस्करण वर्तमान की तुलना में अधिक नहीं हैं, अद्यतन न करें!</item>
      <item name="IDS_SEARCH_DEVICE_BEGIN_SEARCH">डिवाइस की खोज शुरू करें...</item>
      <item name="IDS_SEARCH_DEVICE_FIND_PORT">पोर्ट ढूँढा जा रहा है...</item>
      <item name="IDS_SEARCH_DEVICE_FIND_PORT_FAILED">पोर्ट ढूँढना विफल!</item>
      <item name="IDS_SEARCH_DEVICE_FIND_PORT_SUCCEED">पोर्ट ढूँढना सफल!</item>
      <item name="IDS_SEARCH_DEVICE_GET_DEVICE_INFO">डिवाइस सूचना प्राप्त करें...</item>
      <item name="IDS_SEARCH_DEVICE_GET_DEVICE_INFO_FAILED">डिवाइस सूचना प्राप्त करना विफल!</item>
      <item name="IDS_BIN_MATCH_DEVICE_FAILURE">C9. यह फ़र्मवेयर अपडेट एंबेडेड मोबाइल ब्रॉडबैंड मॉड्यूल के लिए अभिप्रेत नहीं है।</item>
      <item name="IDS_UPDATING_BEGIN_DOWNLOAD">प्रोग्राम डाउनलोड करने के लिए तैयार।</item>
      <item name="IDS_UPDATING_DOWNLOADING">प्रोग्राम डाउनलोड हो रहा है...</item>
      <item name="IDS_UPDATING_DOWNLOAD_FILE_SUCCEED">प्रोग्राम डाउनलोड सफल।</item>
      <item name="IDS_UPDATING_BEGIN_RESUME">उपयोगकर्ता सूचना पुनः आरंभ करना शुरू करें।</item>
      <item name="IDS_FINISH_UPDATE_FAILED">अद्यतन विफल।</item>
      <item name="IDS_FINISH_UPDATE_SUCCEED">सफलतापूर्वक अद्यतित।</item>
      <item name="IDS_ERROR_CODE">त्रुटि कोड:%d, </item>
      <item name="IDS_FINISH_REBOOT">नवीनीकरण के बाद सिस्टम को पुनः आरंभ.</item>
      <item name="IDS_START_FAILED">डैशबोर्ड या अद्यतन विज़ार्ड चल रहा है, कृपया इससे बाहर निकलें और फिर कोशिश करें।</item>
      <item name="IDS_FINISH_ID_ERROR">सम्मिलित किया गया वायरलेस टर्मिनल %s नहीं है, अद्यतन विज़ार्ड जारी नहीं रह सकता।</item>
      <item name="IDS_WARNING_TEXT">
        नवीनीकरण के दौरान निम्नलिखित पर ध्यान दें:
        1.सुनिश्चित करें कि पीसी पूरी पॉवर पर चल रहा है।
        2.डिवाइस हाल चलाना नहीं है
        3.अन्य प्रोग्राम मत चलाएँ।
        4.पीसी शट डाउन,स्लीप,हाइबरनेट,लॉग ऑफ़, उपयोगकर्ता स्विच या पुनः प्रारंभ मत करें।
      </item>

      <item name="IDS_LICENSE_TEXT">
        Huawei टेक्नोलॉज़ीज़ कं., लि. HUAWEI सॉफ़्टवेयर के लिए अंतिम-उपयोगकर्ता लाइसेंस अनुबंध

        महत्वपूर्ण - सावधानीपूर्वक पढ़ें: यह अंतिम-उपयोगकर्ता लाइसेंस अनुबंध ("EULA") आपके (या तो व्यक्ति या एकल इकाई) और Huawei ("HUAWEI") टेक्नोलॉज़ीज़ कं., लि. के बीच इस EULA के साथ आने वाले HUAWEI सॉफ़्टवेयर के लिए क़ानूनी अनुबंध है, जिसमें कंप्यूटर सॉफ़्टवेयर शामिल है, और संबंधित मीडिया, मुद्रित सामग्री, और "ऑनलाइन" या इलेक्ट्रॉनिक प्रलेखन ("सॉफ़्टवेयर उत्पाद" या "सॉफ़्टवेयर") शामिल हो सकता है। सॉफ़्टवेयर उत्पाद स्थापित करके, प्रतिलिपि बनाकर या अन्यथा उपयोग करके, आप इस EULA की शर्तों से बाध्य होने के लिए सहमत हैं। अगर आप इस EULA की शर्तों से सहमत नहीं हैं, तो स्थापना, प्रतिलिपि, या सॉफ़्टवेयर उत्पाद का उपयोग बंद कर दें, सॉफ़्टवेयर उत्पाद की सभी प्रतियाँ और सभी घटक भाग नष्ट कर दें, और धन-वापसी हेतु सॉफ़्टवेयर उत्पाद लौटाने के निर्देशों के लिए HUAWEI से तुरंत संपर्क करें।

        सॉफ़्टवेयर उत्पाद लाइसेंस
        यह सॉफ़्टवेयर उत्पाद कॉपीराइट क़ानूनों और अंतर्राष्ट्रीय कॉपीराइट संधियों, और साथ ही अन्य लागू बौद्धिक संपदा क़ानूनों और संधियों द्वारा संरक्षित है। यह सॉफ़्टवेयर उत्पाद का लाइसेंस है, "बिक्री" नहीं है।  HUAWEI आपको इस सॉफ़्टवेयर उत्पाद की प्रतिलिपि का उपयोग करने का गैर-अनन्य अधिकार प्रदान करती है।

        प्रयोज्यता
        यह EULA केवल इसके साथ आने वाले सॉफ़्टवेयर लाइसेंस पर लागू होना चाहिए, और किसी अन्य सॉफ़्टवेयर में अधिकार देने के लिए कारगर नहीं होना चाहिए।

        लाइसेंस प्रदान करना
        इस EULA में अन्यथा स्पष्ट रूप से प्रदान किए गए के अलावा, आप एक कंप्यूटर सिस्टम पर सॉफ़्टवेयर उत्पाद की केवल एक प्रतिलिपि को स्थापित और उसका उपयोग कर सकते हैं।
        आप सॉफ़्टवेयर उत्पाद के कंप्यूटर सॉफ़्टवेयर भाग की केवल अभिलेखीय प्रयोजनों के लिए एकल बैक-अप प्रतिलिपि बना सकते हैं।

        लाइसेंस की सीमा
        आप यह नहीं कर सकते:
        एक से अधिक कम्प्यूटर सिस्टम पर सॉफ़्टवेयर उत्पाद स्थापित करना और उसका उपयोग करना।
        सॉफ़्टवेयर उत्पाद को पूर्णतः या आंशिक रूप से साझा करके अनेक कंप्यूटरों पर सॉफ़्टवेयर उत्पाद का उपयोग करना।
        सॉफ़्टवेयर उत्पाद को विघटित करना और विभिन्न कंप्यूटरों में इसका उपयोग करना या इसे अन्य सॉफ़्टवेयर सिस्टम में शामिल करना।
        सॉफ़्टवेयर उत्पाद की प्रतिलिपि पर किसी कॉपीराइट सूचना को हटाना।
        HUAWEI की पूर्व सहमति के बिना तीसरे पक्ष को सॉफ़्टवेयर, या इसके किसी भाग का खुलासा करना, हस्तांतरण करना, प्रदान करना, किराए पर देना या किसी भी रूप में अन्यथा उपलब्ध कराना।
        सॉफ़्टवेयर उत्पाद की उलटी इंजीनियरी, विखंडन, या विग्रह करना, सिवाय और केवल उस सीमा तक जब इस सीमा के बावजूद ऐसी गतिविधि के लिए लागू क़ानून द्वारा स्पष्ट रूप से अनुमति दी गई हो।

        प्रोग्राम HUAWEI की संपत्ति बना रहेगा
        इस EULA के अंतर्गत विशेष रूप से प्रदान किए गए के अलावा सभी अधिकार HUAWEI द्वारा आरक्षित हैं। सॉफ़्टवेयर उत्पाद, साथ आने वाली मुद्रित सामग्री, और सॉफ़्टवेयर उत्पाद की किसी प्रतिलिपि में और को सभी शीर्षक और बौद्धिक संपदा अधिकार, जिसमें पेटेंट, कॉपीराइट, ट्रेडमार्क, और उस पर लागू व्यापार रहस्य में सभी अधिकार शामिल हैं, HUAWEI या उसके लाइसेंसकर्ता में निहित रहेंगे।

        समाप्ति
        अगर आप इस EULA के नियम और शर्तों का पालन करने में असफल रहते हैं, तो किसी भी अन्य अधिकार पर प्रतिकूल प्रभाव डाले बिना, HUAWEI या उसका लाइसेंसकर्ता इस EULA के अंतर्गत सॉफ़्टवेयर उत्पाद का उपयोग करने का आपका अधिकार समाप्त कर सकता है। समाप्ति पर, आप सॉफ़्टवेयर उत्पाद का उपयोग तुरंत बंद कर देंगे, अपने नियंत्रण में किसी इलेक्ट्रॉनिक उपकरण से सॉफ़्टवेयर उत्पाद और किसी संबंधित सूचना की सभी प्रतियाँ निकाल देंगे, और एक महीने के अंदर HUAWEI को मूल डिस्क मीडिया, साथ आने वाली मुद्रित सामग्री, और आपके द्वारा उससे की गई कोई प्रतिलिपि वापस कर देंगे।

        समाप्ति प्रमाण-पत्र
        इस अनुबंध की समाप्ति के एक महीने के भीतर, आप HUAWEI को यह प्रमाणित करते हुए, प्रमाण-पत्र प्रस्तुत करेंगे कि आपके सर्वोत्तम प्रयासों, और आपके ज्ञान के द्वारा सॉफ़्टवेयर उत्पाद की मूल और सभी प्रतियाँ, पूर्णतः या आंशिक रूप में, किसी भी रूप में, नष्ट कर दी गई हैं।

        रखरखाव
        HUAWEI इस EULA के अंतर्गत सॉफ़्टवेयर के रखरखाव या फ़ील्ड सेवा के लिए उत्तरदायी नहीं होगी।

        सीमित वारंटी
        यह सॉफ़्टवेयर बिना किसी प्रकार की, प्रकट या अंतर्निहित, वारंटी के, "जैसा है" उपलब्ध कराया जाता है, जिसमें व्यापार-क्षमता, किसी विशेष उद्देश्य के लिए उपयुक्तता या अधिकारों की उल्लंघन-हीनता के लिए निहित वारंटियाँ शामिल हैं, लेकिन इस तक सीमित नहीं है। इस सॉफ़्टवेयर उत्पाद के उपयोग या कार्य-क्षमता से उत्पन्न होना वाला सारा जोखिम आप पर है। HUAWEI इस बात का विश्वास नहीं दिलाती कि सॉफ़्टवेयर में शामिल प्रचालन अबाधित या त्रुटि-रहित होंगे।  HUAWEI यह प्रतिनिधित्व या वारंटी नहीं देती कि यहाँ पेश किया गया सॉफ़्टवेयर किसी तीसरे पक्ष के पेटेंट, कॉपीराइट, या व्यापार रहस्य के उल्लंघन से मुक्त है।

        दायित्व की सीमा
        किसी भी प्रकृति की क्षति के लिए यहाँ HUAWEI का कुल दायित्व सॉफ़्टवेयर के लिए आपके द्वारा किए गए कुल भुगतान से अधिक नहीं होगा। HUAWEI दुर्घटना, दुर्व्यवहार, कुप्रयोग, या अनुमति के बिना संशोधन के परिणामस्वरूप होने वाली सॉफ़्टवेयर विफलता के लिए उत्तरदायी नहीं होगी। किसी भी स्थिति में HUAWEI सॉफ़्टवेयर उत्पाद के उपयोग, या उपयोग में अक्षमता से उत्पन्न होने वाली किसी भी आकस्मिक या परिणामी क्षति के लिए उत्तरदायी नहीं होगी (जिसमें व्यवसाय की हानि, या व्यवसाय की बाधा, व्यवसाय सूचना की हानि, या कोई अन्य आर्थिक घाटा शामिल है, लेकिन इस तक सीमित नहीं है), चाहे HUAWEI को ऐसी संभावना या ऐसी क्षति के बारे में सलाह दी गई हो।

        अन्य अधिकारों और सीमाओं का विवरण
        भाषा संस्करण चयन। इस EULA के अंतर्गत लाइसेंस किए गए सॉफ़्टवेयर उत्पाद के लिए आपको भाषा संस्करण का चयन प्रदान किया जा सकता है। अगर सॉफ़्टवेयर उत्पाद एक से अधिक भाषा संस्करण में शामिल है, तो आपको प्रदान किए गए भाषा संस्करणों में से केवल एक का उपयोग करने के लिए लाइसेंस दिया गया है। चयन पर, सेटअप प्रक्रिया के भाग के रूप में, आपके द्वारा चुना गया भाषा संस्करण कंप्यूटर सिस्टम पर स्थापित किया जाएगा, और आपके द्वारा नहीं चुना गया (चुने गए) भाषा संस्करण कम्प्यूटर की हार्ड डिस्क से स्वतः और स्थायी रूप से हटा दिया जाएगा।
        घटकों का पृथक्करण। इस सॉफ़्टवेयर उत्पाद को एकल उत्पाद के रूप में लाइसेंस दिया गया है। इसके हिस्सों को एक से अधिक कंप्यूटरों पर उपयोग के लिए अलग नहीं किया जाना चाहिए।
        कार्य-क्षमता की गोपनीयता और परीक्षण के परिणाम। HUAWEI की लिखित स्वीकृति के बिना आपको किसी तृतीय पक्ष को सॉफ़्टवेयर उत्पाद की कार्य-क्षमता और परीक्षण के परिणामों का खुलासा करने की अनुमति नहीं है।
        एकल कंप्यूटर। सॉफ़्टवेयर उत्पाद का लाइसेंस हार्डवेयर के साथ एकल एकीकृत उत्पाद के रूप में दिया गया है। सॉफ़्टवेयर उत्पाद का उपयोग केवल हार्डवेयर के साथ किया जा सकता है जैसा कि EULA में निर्धारित किया गया है।

        नवीनीकरण
        अगर यह सॉफ़्टवेयर उत्पाद नवीनीकरण के रूप में चिह्नित है, तो आपको सॉफ़्टवेयर उत्पाद का उपयोग करने के लिए HUAWEI द्वारा नवीनीकरण के लिए पात्र ("पात्र उत्पाद") के रूप में पहचाने गए उत्पाद का उपयोग करने हेतु उचित रूप से लाइसेंस-शुदा होना चाहिए। केवल उत्पाद के नवीनीकरण के उद्देश्य के लिए, "हार्डवेयर" का मतलब कंप्यूटर सिस्टम या कंप्यूटर सिस्टम घटक होना चाहिए जिसके साथ आपने पात्र उत्पाद प्राप्त किया है जो हार्डवेयर के साथ आया है। आप परिणामस्वरूप नवीनीकरण उत्पाद का उपयोग केवल इस EULA की शर्तों के अनुसार और केवल हार्डवेयर के साथ कर सकते हैं।

        नोटिस
        इस EULA के संबंध में सभी नोटिस लिखित रूप में होने चाहिए और प्रमाणित डाक द्वारा, वापसी रसीद के अनुरोध के साथ, निम्नलिखित पते पर भेजे जाने चाहिए: प्रशासन भवन Huawei टेक्नोलॉज़ीज़ कं., लि. बैंटियन, लोंग्गांग ज़िला, शेन्ज़ेन, 518129, पी.आर. चीन।

        नियंत्रक क़ानून और विवाद समाधान
        यह EULA पी.आर. चीन के क़ानूनों से नियंत्रित और व्याख्यायित होगा। इस EULA के संबंध में उत्पन्न होने वाले जिन विवादों को सद्भावनापूर्वक हल नहीं किया जा सकेगा, उनका निपटारा इन नियमों के अंतर्गत शेन्ज़ेन चीनी अंतर्राष्ट्रीय आर्थिक और व्यापार मध्यस्थता आयोग (CIETAC) के उप-आयोग की मध्यस्थता द्वारा किया जाएगा। यह मध्यस्थता अंतिम होगी और दोनों पक्षों के लिए बाध्यकारी होगी। मध्यस्थता की फ़ीस (और लागत) पराजित होने वाला पक्ष देगा। मध्यस्थता के दौरान, दोनों पक्ष अपने संबंधित अनुबंधपरक दायित्व निभाते रहेंगे सिवाय उन मामलों के जो विवाद-मध्यस्थता के अंतर्गत हैं।

        पूर्ण अनुबंध
        यह EULA यहाँ की विषय-सामग्री के संबंध में पक्षों के बीच पूर्ण समझ निर्धारित करता है, और इसमें पूर्व की सभी लिखित समझ शामिल हो जाती है और यह उनसे अग्रता ले लेता है, और समझ, प्रकट या निहित, ऐसे मामलों से संबंधित और, विरोध के किसी प्रावधान के बावजूद, किसी भी विरोधी शर्त से अग्रता ले लेगा जो आपके क्रय आदेश पावती फ़ॉर्म में शामिल की गई हो। इस EULA में सॉफ़्टवेयर उत्पाद के संबंध में HUAWEI के समस्त दायित्वों का उल्लेख है।
      </item>
    </module>
  </lang>
</utpsdoc>
